[激活卡号]
parent=账号设置
level=0
type=edit
note=无效卡号只能试用本软件


[目录设置]
level=0
type=
event=
list=
note=


[作品目录]
parent=目录设置
level=1
type=folder
event=folder
list=
value=C:\Users\Administrator\作品\
note=

[视频目录]
parent=目录设置
level=1
type=folder
event=folder
list=
value=C:\Users\Administrator\Videos\
note=

[音乐目录]
parent=目录设置
level=1
type=folder
event=folder
list=
value=C:\Users\Administrator\Music\
note=

[文案目录]
parent=目录设置
level=1
type=folder
event=folder
list=
value=C:\Users\Administrator\Documents\
note=

[特效设置]
level=0
note=

[转场特效]
parent=特效设置
level=1
type=bool
value=
note=仅图片合成视频时有效

[动态特效]
parent=特效设置
level=1
del=key
event=
type=find.gif
list=
value=无
note=双击选择，按DEL键删除特效

[语音设置]
level=0

[语音平台]
parent=语音设置
level=1
event=voice.test
type=list
list=腾讯云 阿里云
value=腾讯云


[腾讯云_语音类型]
parent=语音设置
level=1
type=list
event=voice.test
list=亲和女声 亲和男声 成熟男声 活力男声 温暖女声 情感女声 情感男声
value=亲和女声
note=

[阿里云_语音类型]
parent=语音设置
level=1
type=list
event=voice.test
list=小云(标准女声) 小刚(标准男声) 小梦(标准女声) 小威(标准男声) 若兮(温柔女声) 思琪(温柔女声) 思佳(标准女声) 思诚(标准男声) 艾琪(温柔女声) 艾佳(标准女声) 艾诚(标准男声) 艾达(标准男声) 宁儿(标准女声) 瑞琳(标准女声) 阿美(甜美女声) 小雪(温柔女声) 思悦(温柔女声) 艾雅(严厉女声) 艾夏(亲和女声) 艾美(甜美女声) 艾雨(自然女声) 艾悦(温柔女声) 艾婧(严厉女声) 小美(甜美女声) 伊娜(浙普女声) 思婧(严厉女声) 思彤(儿童音) 小北(萝莉女声) 艾彤(儿童音) 艾薇(萝莉女声) 艾宝(萝莉女声) Halen(英音女声) Harry(英音男声) Eric(英音女声) Emily(英音女声) Luna(英音女声) Luca(英音男声) Wendy(英音女声) William(英音男声) Olivia(英音女声) 姗姗(粤语女声)
value=艾琪(温柔女声)
note=

[语音音量]
parent=语音设置
level=1
type=list
event=voice.test
list=0 1 2 3 4 5 6 7 8 9 10
value=8
note=

[语音速度]
parent=语音设置
level=1
type=list
event=voice.test
list=-5 -4 -3 -2 -1 0 1 2 3 4 5
value=0
note=腾讯云取值范围：-2到2

[语音音调]
parent=语音设置
level=1
type=list
event=voice.test
list=-5 -4 -3 -2 -1 0 1 2 3 4 5
value=0
note=仅阿里云可用

[背景音乐设置]
level=0

[播放音乐]
parent=背景音乐设置
level=1
type=bool
value=
note=

[音乐音量]
parent=背景音乐设置
level=1
type=list
list=10 20 30 40 50 60 80 100
value=30
note=
event=


/*[试听]*/
level=1
type=tts
event=
list=
test=这是一段测试文本，请调节语音参数，直到满意为止
note=

[字幕设置]
level=0

[字体大小]
parent=字幕设置
level=1
type=list
event=
list=48 40 36 32 28 24 22 20 18 16 14 12 10
value=22
note=

[字体名称]
parent=字幕设置
level=1
type=font
event=
list=
value=微软雅黑
note=

[字体颜色]
parent=字幕设置
level=1
type=list
event=col
list=黑色 灰色 浅灰 银白 白色 红色 橙黄 嫩黄 黄色 绿色 青绿 青蓝 蓝色 天蓝 紫色
value=白色
note=

[描边颜色]
parent=字幕设置
level=1
type=list
event=col
list=黑色 灰色 浅灰 银白 白色 橙黄 嫩黄 黄色 绿色 青绿 青蓝 蓝色 天蓝
value=黑色
note=

[原字幕区模糊]
parent=字幕设置
level=1
type=edit
event=
list=
value=50
note=遮蔽高度，为0不进行处理


[屏幕设置]
level=0
note=

[横屏转竖屏]
parent=屏幕设置
level=1
type=bool
list=
value=
note=

[最后转分辨率]
parent=屏幕设置
level=1
type=bool
list=
value=
note=

[分辨率]
parent=屏幕设置
level=1
type=edit
list=
value=1080x1920
note=常用 720x1280 960x1028 960x1280 1080x1920

[背景模式]
parent=屏幕设置
level=1
type=list
event=list
list=纯色 图片 模糊视频
value=纯色
note=转换版式空下的背景

[背景颜色]
parent=屏幕设置
level=1
type=list
list=黑色 灰色 浅灰 银白 白色 绿色 青绿 青蓝 蓝色 天蓝
event=col
value=黑色
note=纯色背景时有效

[背景图片]
parent=屏幕设置
level=1
type=pic
type2=图片(*.jpg)|*.jpg
event=bgPic
del=key
list=
value=
note=双击选择，按下DEL键清除

[其它设置]
level=0
note=

[多视频混剪]
parent=其它设置
level=1
type=bool
event=bool
list=
value=
note=


[剪辑长度]
parent=其它设置
level=1
type=edit
event=
list=
value=5-10
note=每个剪辑的截取长度随机范围

[Logo水印]
parent=其它设置
level=1
type=pic
type2=图片|*.png;*.gif
event=logo
del=key
list=
value=
note=双击选择，按下DEL键清除

[Logo位置]
parent=其它设置
level=1
type=list
event=list
list=左上角 右上角 左下角 右下角
value=左上角
note=

[片头]
parent=其它设置
level=1
event=start
type=video
del=key
list=
value=
note=双击选择，按下DEL键清除

[片尾]
parent=其它设置
level=1
event=end
type=video
del=key
list=
value=
note=双击选择，按下DEL键清除


[完成后删除文案]
parent=其它设置
level=1
type=bool
event=bool
list=
value=
note=
